.yes {
    color: #2aa6ff;
    border-color: #2aa6ff;
    transition: all .5s ease-in-out;
}

.yes:hover {
    background-color: #2aa6ff;
    opacity: 0.8;
    color: white;
}

.no {
    color: white;
    border-color: #2aa6ff;
    background-color: #2aa6ff;
    transition: all .5s ease-in-out;
}

.no:hover {
    background-color: #2aa6ff;
    opacity: 0.8;
}
